Fund Manager
Contact Us

Re: update

[ Q3 01 - Q1 03 Archive ] [ Current Message Board ] [ Archives ] [ Search ]

Posted by Mark on September 13, 2002 at 07:38:30:

In Reply to: update posted by Tom Scheible on September 12, 2002 at 19:34:26:

: I am trying to reload Fund Manager on a friends computer. He has version 4.0 so the registration will not work on version 5.0.

: Will the update work from 4.0 to 5.0?

: Thanks

: Tom

Hi Tom,

A 4.x password is only valid in 4.x versions, and a 5.x password is only valid
in 5.x versions. You can upgrade from any version to 5.x for $10. If you
would prefer to stick with 4.x and need the program, send us an e-mail, and
we can e-mail the old version to you.

Mark Beiley

Fund Manager, portfolio management software for Windows 95/98/ME/NT/00/XP

Replies: | Search | Site Map | About Us | Privacy Policy